Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0453

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2012-0453
Last Modified 29 Feb 2012 12:00:00
Published 24 Feb 2012 11:21:42
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2012-0453

Summary

Cross-site request forgery (CSRF) vulnerability in xmlrpc.cgi in Bugzilla 4.0.2 through 4.0.4 and 4.1.1 through 4.2rc2, when mod_perl is used, allows remote attackers to hijack the authentication of arbitrary users for requests that modify the product's installation via the XML-RPC API.

Vulnerable Systems

Application

  • Mozilla Bugzilla 4.0.2

  • Mozilla Bugzilla 4.0.3

  • Mozilla Bugzilla 4.0.4

  • Mozilla Bugzilla 4.1.1

  • Mozilla Bugzilla 4.1.2

  • Mozilla Bugzilla 4.1.3

  • Mozilla Bugzilla 4.2


References

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=725663

CONFIRM - http://www.bugzilla.org/security/4.0.4/


Last Updated: 27 May 2016 10:58:19